Subject: Re: Help w/ man please...
From: [email-masked] (Kevin Ng)

3 Dec 1998 09:01:17 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

Hi, I have exactly the same problem on NT4, exit with status 32512...

Could somebody help please.........

Hi all, I have a 'man' problem that has me stumped.  I have man, less, ncurses, and groff all installed (and working individually) but it wont work together.  I do the following:
> 
> 'man bash'
> 
> and i get back this:
> Error executing formatting or display command.
> System command (cd /usr/local/man ; tbl /usr/local/man/man1/bash.1 | groff -Tascii -mandoc | less -is) exited with status 32512.
> 
> 
> Now the really weird thing is if i do those commands individually IT WORKS!  I can cd into the directory and cat out bash.1 to groff and then to less, and it works fine.
> 
> Any ideas??
> 
> 
> TIA,
>  Brian
> 
> ps.  As long as im posting, i signed up for this list, and set it to 'daily archive' but i never get any email from here, i can only check it from the web?  Is something wrong there?
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
> 

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=9697
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".